@charset "utf-8";
* { border:0 none; margin:0; padding:0; list-style:none; }
a { color:#1e749a; text-decoration:underline; outline:none; }
a:hover { text-decoration:none; }
h1 { font-size:28px; color:#3c4046; line-height:38px; padding:30px 0 16px 0; font-weight:400; letter-spacing:-1px;}
p { padding-bottom:20px; }
a { outline:none; }
.left { float:left; }
.right { float:right; }
.clr { clear:both; font-size:0; line-height:0; }
body { background:#fff; border:0; font:14px Arial, Helvetica, sans-serif; color:#3c4046; line-height:20px; min-width:1000px; text-align:center;}
#page1 h1 { padding-top:33px; }
#page1 #top_nav { padding-top:33px; }
#page1 #menu { padding-top:12px; }
#page1 header { height:126px; }
#page1 #banner { background:url(../images/bg_img.jpg) 0 0 no-repeat; height:283px; padding:38px 0 0 60px; }
.wrapper { width:100%; }
.main { margin:0 auto; width:1000px; }
.body1 { background:url(../images/bg_top.jpg) top center no-repeat #1e2023; }
.body2 { background:url(../images/bg_bot.jpg) top center no-repeat #1e2023; }
#header { width:100%; overflow:hidden; height:106px; }
#nav { width:820px; padding:25px 0 0 0; float:right; }
#logo { display:block; background:url(../images/logo.gif) 0 0 no-repeat; width:176px; height:60px; margin:30px 0 0 0; float:left; }
#slogan { display:block; margin:33px 8px 0 0px; font-size:16px; color:#fff; float:right; }
#menu { float:left; padding-top:8px; padding-left:5px; width:820px; }
#menu li { float:left; padding-left:1px; }
#menu li a { display:block; font-size:14,5px; text-transform:uppercase; color:#fff; text-decoration:none; line-height:30px; position:relative; padding:0 10px; margin:1px 0; }
#menu li a:hover, #menu #menu_active a { border-bottom:1px solid #373b40; border-top:1px solid #000; background:#191a1e; margin:0; }
#banner { background:url(../images/bg_img2.jpg) 0 0 no-repeat; height:211px; padding:30px 0 0 60px; }
#content { width:100%; }
#content #txt { padding:0 20px 0 20px; background-color:#F4F4F4; width:720px; float:left; text-align:justify;}
.imgImpresDat { margin:20px 0 0; background:url(../images/imp.png) no-repeat; width:450px; height:240px; }
#content #sidebar { float:right; width:220px; background-color:#FFF; height:450px; }
#footer { padding:15px 0 0 0; height:22px; width:100%; font-size:12px; line-height:18px; color:#999; }
.footerlink { padding:0; text-align:center;}
.footerlink p { margin:0; padding:0; line-height:normal; white-space:nowrap; text-indent:inherit; color:#999; }
.footerlink a { color:#aaa; font-weight:normal; margin:inherit; padding:3px 10px; border:none; text-decoration:underline; background-color:transparent; text-decoration:none;}
.footerlink a:hover { color:#fff; background-color:transparent; text-decoration:none; }
.footerlink .lf { float:left; }
.footerlink .rf { float:right; }